View Issue Details

IDProjectCategoryView StatusLast Update
0013996ScribusStory Editor / Text Framespublic2016-05-01 13:43
ReporterKunda Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013996: Grouping text frames will result in a loss of chained text arrows
DescriptionIf you have chained some text frames, and if you group the frame...the chain is lost after you group it to another object.

Split from 0013959
Steps To Reproduce1. Take the attached file
2. Make sure text chain arrows are enabled
3. Group both text area into a group
Result:
text chain arrow disappear
TagsNo tags attached.
PatchNo

Relationships

related to 0013959 closedjghali Grouping text frames will result in a loss of chained text areas 
related to 0013074 confirmed After grouping [text|image] boxes one of them is missing lines/refresh 
related to 0014003 closedfschmid Grouped single linked text frame with another object has missing refresh text arrow issue 
child of 0003812 acknowledged Metabug: Grouped objects 
child of 0013075 acknowledged Metabug: missing display refresh 

Activities

2016-04-17 11:16

 

Dokument-1.sla (15,050 bytes)

Kunda

2016-04-30 19:23

updater  

group-ungroup-arrows.gif (156,644 bytes)
group-ungroup-arrows.gif (156,644 bytes)

Kunda

2016-04-30 19:26

updater   ~0040642

Encountered 0013074 while reproducing this bug

Kunda

2016-04-30 19:29

updater   ~0040644

FYI, the gif example is different than the attached SLA but it's demonstrating the same problem

Kunda

2016-05-01 13:42

updater   ~0040671

Fixed by Franz in r21264
Thanks!

Issue History

Date Modified Username Field Change
2016-04-28 20:47 Kunda New Issue
2016-04-28 20:47 Kunda Issue generated from: 0013959
2016-04-28 20:47 Kunda Relationship added related to 0013959
2016-04-30 19:23 Kunda File Added: group-ungroup-arrows.gif
2016-04-30 19:24 Kunda Relationship added child of 0003812
2016-04-30 19:25 Kunda Relationship added child of 0013075
2016-04-30 19:26 Kunda Note Added: 0040642
2016-04-30 19:26 Kunda Relationship added related to 0013074
2016-04-30 19:29 Kunda Note Added: 0040644
2016-04-30 19:41 Kunda Relationship added related to 0014003
2016-05-01 08:27 fschmid Target Version 1.5.4.svn => 1.5.2
2016-05-01 08:28 fschmid Status new => resolved
2016-05-01 08:28 fschmid Fixed in Version => 1.5.2.svn
2016-05-01 08:28 fschmid Resolution open => fixed
2016-05-01 08:28 fschmid Assigned To => fschmid
2016-05-01 13:42 Kunda Note Added: 0040671
2016-05-01 13:43 Kunda Status resolved => closed